@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.page-main.layer-mo .section{padding: 0;}
.header.layer-mo {display: none;}

.page-main.layer-mo .head-section{position: relative; height: 60px; text-align: center; align-content: center;}
.page-main.layer-mo .head-section .section-title{}
.page-main.layer-mo .head-section .close-button{position: absolute; left: 15px; top: 15px; font-size: 30px; }



